[page]
other = "Страница"

[of]
other = "от"

[newer]
other = "По-нови"

[older]
other = "По-стари"

[tagged]
other = "Тагнати"

[tags]
other = "Тагове"

[read_more]
other = "Прочети повече..."

[archive]
other = "Архив"

[noteworthy_theme]
other = "Тема Noteworthy"

[built_with_hugo]
other = "Направено с Hugo"
